.ALIASES
Q_Q1            Q1(c=N00260 b=N00232 e=N000402 ) CN @PRACTICA2.SCHEMATIC1(sch_1):INS28@BIPOLAR.PN2222A.Normal(chips)
R_R1            R1(1=N00260 2=VCC ) CN @PRACTICA2.SCHEMATIC1(sch_1):INS55@ANALOG.R.Normal(chips)
R_R2            R2(1=0 2=N000402 ) CN @PRACTICA2.SCHEMATIC1(sch_1):INS71@ANALOG.R.Normal(chips)
R_R3            R3(1=0 2=N00232 ) CN @PRACTICA2.SCHEMATIC1(sch_1):INS87@ANALOG.R.Normal(chips)
R_R4            R4(1=N00232 2=VCC ) CN @PRACTICA2.SCHEMATIC1(sch_1):INS103@ANALOG.R.Normal(chips)
V_V1            V1(+=VCC -=0 ) CN @PRACTICA2.SCHEMATIC1(sch_1):INS128@SOURCE.VDC.Normal(chips)
_    _(VCC=VCC)
.ENDALIASES
